Bug 595024 - can not save DIA images
Summary: can not save DIA images
Status: CLOSED DEFERRED
Alias: None
Product: Fedora
Classification: Fedora
Component: dia   
(Show other bugs)
Version: 12
Hardware: All Linux
low
medium
Target Milestone: ---
Assignee: Huzaifa S. Sidhpurwala
QA Contact: Fedora Extras Quality Assurance
URL:
Whiteboard:
Keywords:
Depends On:
Blocks:
TreeView+ depends on / blocked
 
Reported: 2010-05-22 22:46 UTC by William Estrada
Modified: 2010-05-23 01:42 UTC (History)
1 user (show)

Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2010-05-23 01:42:54 UTC
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

Description William Estrada 2010-05-22 22:46:16 UTC
Description of problem:
Dia does not show menu for saving files

Version-Release number of selected component (if applicable):
dia -v    
Dia version 0.97, compiled 23:13:42 Nov 29 2009


How reproducible:
create dia product and hity mouse 2 to call up save function

Steps to Reproduce:
1.Open dia, create new diagram.
2.hit mouse 2
3.
  
Actual results:
Nothing

Expected results:
Dialog menu should appear

Additional info:

Comment 1 William Estrada 2010-05-23 01:42:54 UTC
This appears to be a problem with my linux unfriendly HP laptop?
I'm closing it.


Note You need to log in before you can comment on or make changes to this bug.